Firmware:
Versione:
DVD Drive:
DVD Key:
Sconosciuto
File del firmware errato!
Devi prima caricare il firmware!
DVD key errata!
Sovrascrivere questo file?
Errore di lettura!
Errore di scrittura!
Firmware salvato!
ATTENZIONE: Questo firmware è criptato (o sconosciuto)!
L'applicazione della patch è TUA responsabilità.
Carica Firmware
Salva Firmware
Esci
About